
[CMAN]
ServerName=localhost
Port=3306
UserName=root
Password=GXW7J6.
[REF]
ServerName=localhost
Port=3306
UserName=root
Password=GXW7J6.
[IMP]
ServerName=localhost
Port=3306
UserName=root
Password=GXW7J6.
[REG]
XXXX=V5nTBwnUvm5jG--pGem8HHoxF-a-PnuBxYyqPMQaLuuE4iUnS%pt4YYa#%pKABDWg&JTKcm4qu7EhMfHPUk9*uUJjKsPMsx~U4d4kpa6RUUj.
AAAA=V5nST8nUvm5jH-+3GemQHHnxF-a-PnuBxYyqPMQaLuuE4iUnS%pt4YYa#%pKABDWg&JTKcm4qu7EhMfHPUk9*uUY&mNwR-S~U4aGkqf6RUUk.
AEQA=V5nST8nUvm5jH-+TGem8HHsxF-a-PnuBxYyqPMQaLuuE4iUnS%pt4YYa#%pKABDWg&JTKcm4qu7EhMfHPUk9*uUY~moYR-S~U4dCkqf6RUUm.
[XML]
XMLFolder=C:\JnTSoft_sql\CMAN\XML
RCFolder=C:\JnTSoft_sql\CMAN\RES
[Sign]
PG=C:\JnTSoft\TCD\bin\cmssign.cmd
USER=A
PIN=GXW7J6.
PGSTime=50
